[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: After upgrade to testing, ?zinf problem

On 21 Dec 2002 22:26:27 -0500 Neal Lippman wrote:
> ... I also could not get ogg123 to work, since it
> demanded libvorbisfile.so.0, and after the upgrade I only seem to have
> libvorbisfile.so.3.
>  And, is ogg123 still
> supposed to work,and if so, why didn't it upgrade to understand the
> appropriate libraries that I have?

Running testing here. A few weeks ago I noticed that same problem with
the ogg tools. I solved it by manually creating the necessary lib*.so.0
symlinks, pointing to the same files as the lib*.so.3 symlinks.

Another possible solution might be upgrading the ogg packages to the ones
in unstable, but I didn't try that.

Carlos Sousa

Reply to: